
/* BS4 THEME */
body, html {
    min-height: 100%;
    background-color: #eee;
}

.form-error{
    color:red !important;
}

.fill {
    min-height: 100%;
    height: 100vh;
}

main{
    /*margin-top: 70px !important;*/
}

.vue-form-generator .wrapper {
    height: 100% !important;
}

.md-theme-default{
    background-color: #fff;
}

.md-icon{
    background: transparent !important;
}

.md-button.md-theme-default.md-raised:not([disabled]).md-success{
    background-color: #3d8b40;
    color: #fff;
}
.md-button.md-theme-default.md-raised:not([disabled]).md-danger{
    background-color: #c51f1a;
    color: #fff;
}
.md-button.md-theme-default.md-raised:not([disabled]).md-info{
    background-color: #e68900;
    color: #fff;
}
.md-button.md-theme-default.md-raised:not([disabled]).md-success .md-icon, .md-button.md-theme-default.md-raised:not([disabled]).md-danger .md-icon, .md-button.md-theme-default.md-raised:not([disabled]).md-info .md-icon{
    color: #fff;
}

.field-wrap .md-icon{
    float:left;
}

.mt-70{
    margin-top: 70px !important;
}
.mt-80{
    margin-top: 80px !important;
}
.pt-80{
    padding-top: 80px !important;
}

.btn:hover, .nav-link:hover {
    text-decoration: none !important;
}

div.v-input__slot > label {
    margin-bottom: 0 !important;
}